Problem while compiling qtwebengine



  • I have fixed most of the problems I came across while compiling myself, but now I'm stuck at this error.

    "
    Updating projects from gyp files...
    gyp: Dependency 'D:\tmp\qtwebengine\3rdparty_upstream\chromium\webkit\support\webkit_support.gyp:webkit_strings#target' not found while trying to load target D:\tmp\qtwebengine\lib\lib.gyp:Qt5WebEngineCore#target
    Project MESSAGE: Running Gyp...
    Project ERROR: -- running gyp_qtwebengine failed --"

    anyone got an idea how to fix that?

    Sry if this post is in the wrong cathegory, but I couldn't find one that was better suited.



  • I'm using Qt 5.2.0 beta1/ 5.1.1 with the according QtCreator to compile it. Installed python 2.7.6 and visual studio 2013 (to get ninja to compile). Is there somewhere a better description/tutorial with all the programs/libs and steps needed to build qtwebengine?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.